%define name gartoon-redux-icon-theme
%define rname gartoon-redux
%define version 1.11
%define release %mkrel 2

Summary: Gartoon Redux Gnome Icon Theme
Summary(de): Gartoon Redux Symbolthema
Name: %{name}
Version: %{version}
Release: %{release}
Group: Graphical desktop/GNOME
BuildRoot: %{_tmppath}/%{name}-%{version}-%{release}-buildroot
URL: http://www.gnome-look.org/content/show.php/Gartoon+Redux?content=74841
Source0: http://www.gnome-look.org/%{rname}-%{version}.tar.xz
License: GPLv2
BuildArch: noarch
BuildRequires: librsvg2
BuildRequires: perl
Obsoletes: %name < %version


%description
Cartoon-style SVG icon theme based on Gartoon.
Gartoon Redux is an expanded version of the Gartoon theme, with dozens
of new icons. PNG renderings of the SVG icons are also provided.

%description -l de
SVG Symbolthema im Cartoon-Stil basieren auf Gartoon.
Gartoon Redux ist eine erweiterte Version des Gartoon-Themas, mit 
dutzenden neuen Symbolen. Nach PNG gerenderte SVG Symbole werden ebenso 
angeboten.

%prep
%setup -q -n %{rname}-%{version}


%build
./configure --prefix=/usr -f

make prepare
make all

%install
rm -rf %buildroot
make PREFIX=%buildroot/usr install


%clean
rm -rf %buildroot


%files 
%defattr(-,root,root)
%doc README TODO changelog GPLv2.txt
%_datadir/icons/GartoonRedux


%changelog
* Mon Nov 25 2013 billybot <billybot< 1.11-2pclos2013
- fix BR:librsvg2

* Mon Nov 25 2013 ghostbunny <hmhaase at pclinuxosusers dot de> 1.11-1pclos2013
- reimport of the package after drop down from the repo + new version 1.11
- add German summary and description
- recompress source with xz
- drop requirement gnome-desktop

* Thu Dec 17 2009 slick50 <lxgator@gmail.com> 1.10-1pclos2010
- initial pkg

